# Interface CallbackManagerFactoryInterface<U>

#### Type Parameters

- #### U

#### Hierarchy

- CallbackManagerFactoryInterface

#### Implemented by

- AssemblyCallbackManagerFactory
- MsaCallbackManagerFactory

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/CallbackManagerFactoryInterface.ts:19

#####
Index

### Methods

getCallbackManager

## Methods

### getCallbackManager

- getCallbackManager(config): CallbackManagerInterface<U>

- #### Parameters

  - ##### config: CallbackConfigInterface

  #### Returns CallbackManagerInterface<U>

  - Defined in src/RcsbFvSequence/SequenceViews/RcsbView/CallbackManagerFactoryInterface.ts:20

Generated using TypeDoc